#form-associazione .form-control,
#form-newsletter .form-control {
  height: 39px;
  border-radius: 0px;
  background-color: #dadada;
  border-color: #dadada;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 8px;
  font-size: 14px;
  margin-left: 0px;
}
#form-associazione .input-group,
#form-newsletter .input-group {
  border: 2px solid #DADADA;
}
select.form-control, .white-addon {
  background-color: #fff !important;
  border-color: #fff !important;
}

select {
    background:url(../img/arrow.png) 100% 0 no-repeat !important;
    -webkit-appearance: none;
}
.border-select {
  border: 1px solid #ccc;
}
#form-associazione ::-webkit-input-placeholder,
#form-newsletter ::-webkit-input-placeholder {
   color: #666666;
}

#form-associazione :-moz-placeholder,
#form-newsletter :-moz-placeholder { /* Firefox 18- */
   color: #666666;  
}

#form-associazione ::-moz-placeholder,
#form-newsletter ::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;  
}

#form-associazione :-ms-input-placeholder, 
#form-newsletter :-ms-input-placeholder {  
   color: #666666;  
}

option{
  color: #000;
}

option[disabled]{
  color: #666666 !important;
}

#form-associazione #termcondLabel,
#form-newsletter #termcondLabel {
  font-weight: normal;
  border: 2px solid #fff;
  padding: 3px 5px 5px 9px;
  /*border-radius: 3px;*/
  margin-top: 11px;
}

#form-associazione .input-group-addon,
#form-newsletter .input-group-addon {
  border-radius: 0px;
  background-color: #dadada;
  border-color: #dadada;
  padding-right: 0;
}

#form-associazione .col-xs-12,
#form-newsletter .col-xs-12 {
  padding: 7px;
}

#form-associazione button,
#form-newsletter button {
  background-color: #bcbcbc;
  color: #fff !important;
  padding: 12px 53px 12px 53px;
  border-radius: 15px;
  font-size: 19px;
  font-family: "bebasregular", sans-serif !important;
  /*font-family: "bebasregular" !important;*/
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
}

#form-associazione .privacy {
/*  margin-bottom: 10px;*/
}

input[type=checkbox],
.checkbox-inline input[type=checkbox],
.checkbox input[type=checkbox] {
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #c7c8cb;
  padding: 7px;
  border-radius: 0;
  display: inline-block;
  position: relative;
  margin-right: 5px;
  vertical-align: bottom;
  border-radius: 3px;
}



input[type=checkbox]:checked:after,
.checkbox-inline input[type=checkbox]:checked:after,
.checkbox input[type=checkbox]:checked:after {
  content: "\f00c";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 0px;
  color: #6c7071;
}

#response-alert {
  display: none;
}

#form-associazione img,
#form-newsletter img {
  max-width: inherit;
}

#form-associazione .text-right,
#form-newsletter .text-right {
  text-align: right;
}

#form-associazione, #form-newsletter {
  margin: 30px 8px;
}

#form-associazione input, #form-newsletter input{
  color: #000;
}

.g-recaptcha iframe {
  border: 2px solid #DADADA;
}

.rc-anchor-light {
  border: 0px !important;
}